/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.QI8 > .container_fix {
    padding:0;
}

.QI8 .main_box {
    position: relative;
    z-index: 2;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*  상단 왼쪽 */
.QI8 .left_box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 38px;
    width: auto;
}
.QI8 .left_box .title {
    display: inline-block;
    width: auto;
    font-size: 38px;
    font-weight: bold;
}
.QI8 .left_box .tab_box {
    height: 100%;
}

.QI8 .toggleContainer {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    position: relative;
    width: 150px;
    height: 38px;
    border: 1px solid #ebebeb;
    border-radius: 18px;
    background: white;
    color: #5d5d5d;
    cursor: pointer;
}
.QI8 .toggleContainer::before {
    content: '';
    position: absolute;
    width: 55%;
    height: 100%;
    left: 0%;
    border-radius:18px;
    border: 1px solid var(--main-point-btn-line-color-hover);
    background: var(--main-point-btn-line-color-hover);
    transition: all 0.3s;
    color: white;
}
.QI8 .toggleCheckbox:checked + .toggleContainer::before {
     left: 50%;
}
.QI8 .toggleContainer .subtitle {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
    z-index: 1;
}
.QI8 .toggleCheckbox {
    display: none;
}
.QI8 .toggleCheckbox:checked + .toggleContainer span:first-child{
    color: #5d5d5d;
    transition: color 0.3s;
}
.QI8 .toggleCheckbox:checked + .toggleContainer span:last-child{
    color: white;
    transition: color 0.3s;
}
.QI8 .toggleCheckbox + .toggleContainer span:first-child{
    color: white;
    transition: color 0.3s;
}
.QI8 .toggleCheckbox + .toggleContainer span:last-child{
    color: #5d5d5d;
    transition: color 0.3s;
}

/*  상단 오른쪽 */
.QI8 .right_box a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 96px;
    height: 35px;
    border: 1px solid #ebebeb;
    border-radius: 18px;
    gap: 14px;
}
.QI8 .right_box .more_box{
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto !important;
}
.QI8 .right_box .btn_arrow{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2px;
}
.QI8 .contents_box {
    position: relative;
    z-index: 2;
    width: 100%;
    margin-top: 27px;
}
.QI8 .contents_box ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}
.QI8 .contents_box .img_box {
    width: 118px;
    height: 118px;
    border-radius: 25px;
    background-color: #f8f8f8;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    cursor: pointer;
}
.QI8 .contents_box .listItem:hover .img_box {
    box-shadow: -3.47px 3.35px 15px rgba(0, 0, 0, 0.09);
    background-color: #daedfe;
}
.QI8 .contents_box .img_box img{
    object-fit: contain;
    filter: grayscale(1) brightness(1.5);
}
.QI8 .contents_box .listItem:hover .img_box img {
    filter: unset;
}
.QI8 .contents_box .title_box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 18px;
}
.QI8 .contents_box .title_box .icontitle {
    font-size: 18px;
    text-align: center;
    color:#5d5d5d;
    font-weight: 500;
}


@media (max-width: 991px) {
    .QI8 > .container_fix {
        padding:0 15px;
    }
    .QI8 .left_box .title{
        /* display: none; */
        font-size: 26px;
    }
    .QI8 .toggleContainer {
        width: 151px;
        height: 35px;
    }
    .QI8 .toggleContainer .subtitle {
        font-size: 15px;
		padding-left:8px;
    }
    .QI8 .right_box .more_box {
        font-size: 15px;
    }
    .QI8 .contents_box {
        margin-top: 18px;
    }
    .QI8 .contents_box .title_box {
        margin-top: 10px;
    }
    .QI8 .contents_box .img_box {
        width: 100%;
        height: auto;
        aspect-ratio: 1;
        /* height: 81px; */
		border-radius:14.5px;
    }
    .QI8 .contents_box .img_box img {
        width: auto;
        height: 25px;
    }
    .QI8 .contents_box .title_box .icontitle {
        font-size: 13px;
    }
    .QI8 .contents_box .swiper-slide {
        width: 82px;
    }
}
